<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CFBundleDisplayName</key>
	<string>Pacifist</string>
	<key>CFBundleGetInfoString</key>
	<string>4.1.3, © 2001-2025 Charles Srstka.</string>
	<key>CFBundleName</key>
	<string>Pacifist</string>
	<key>NSHumanReadableCopyright</key>
	<string>© 2001-2025, Charles Srstka.
All rights reserved.</string>
</dict>
</plist>
